Virtualni pacient - Feature #72
Tvorba struktury v Engine pre kosternu animaciu
17 April 2012 14:28 - Martin Vavrek

Status: Resolved Start date: 20 April 2012
Priority: Normal Due date:

Assignee: Martin Vavrek % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 15.00 hours
Description

- Vyskusat zintegrovat demo z Silverlight Toolkitu.
- Updatevat ContentPipelinu
- Imortovat jednoduchy animovany 3D model;

Subtasks:
Task # 81: Tvorba Animated Mesh

Resolved

History

#1 - 20 April 2012 13:35 - Martin Vavrek
- Status changed from New to In Progress

#2 - 24 April 2012 14:55 - Martin Vavrek

- Status changed from In Progress to Resolved

Nakoniec integracia knihovny communist skinnig - podpora animation blending, mixing, atd ....
